IMP2LD.1(1)

NAME
imp2ld - Lexicon, Dictionary, Daily Devotional and Glossary module creation tool

SYNOPSIS
imp2ld <FILE> [modulename] [4 | 2 | z]

DESCRIPTION
A command line utility to convert imp formatted file into lexicon, dictionary, daily devotional or glossary SWORD module.

OPTIONS

[modulename]
    Specify the output modulename.

[4 | 2 | z
    Specify output module driver. Default is 4.

Authors
This manual page was written by Dmitrijs Ledkovs <dmitrij.ledkov@gmail.com> for Debian project but may be used by others.

SEE ALSO